RelayAPI

List durable queue failures for controlled recovery

GET
/v1/queue/failures
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

limit?integer
Range1 <= value <= 100
Default20
cursor?string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/queue/failures"
{  "data": [    {      "attempts": 0,      "created_at": "2019-08-24T14:15:22Z",      "error": "string",      "failure_kind": "permanent_input",      "id": "string",      "operation_id": "string",      "queue_name": "string",      "replay_claim_expires_at": "2019-08-24T14:15:22Z",      "replay_error": "string",      "replay_requested_at": "2019-08-24T14:15:22Z",      "status": "unresolved"    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.